body           { 
                background-color:#4a4a4a; 
                background-attachment:fixed; 
                margin-left:0px; 
                margin-top:0px; 
                background-image:url(http://selmiak.bplaced.net/crazy/bg.jpg); 
                font-family:arial,sans-serif;                 
                }

a:link         { color:#ff0000; text-decoration:underline; text-shadow: 0px 0px 5px #420000; } 
a:visited      { color:#cb0000; text-decoration:underline; text-shadow: 0px 0px 5px #420000; }
a:hover        { color:#ff5555; text-decoration:underline; text-shadow: 0px 0px 5px #ff0000; }
a:active       { color:#ffadad; text-decoration:underline; text-shadow: 0px 0px 5px #df4242; }


#table      {
                width:100%;
                height:100%;
                text-align:center;
                }

#fuckedup   { 
                width : 870px;
                height : 370px;
                position:absolute; 
                top:0px; left:0px; 
                background-image:url(http://selmiak.bplaced.net/crazy/head/rotator.php);
                }

#topo        {
	              width:870px;
	              height : 190px;
	              position:absolute;
	              top:0px; left:0px; 
                }
                
#papa       {
                position:relative; 
                width:100%;
                top:0px;
                left:10%;
                text-align:center; 
                }

#fetishframe { 
                width : 796px;
                position:relative; 
                top:80px; 
                left:35px; 
                background-image:url(http://selmiak.bplaced.net/crazy/rahmen.png);
                }

#groundframe { 
                width : 796px;
                height: 26px;
                position:relative; 
                top:80px; 
                left:35px; 
                background-image:url(http://selmiak.bplaced.net/crazy/rahmen_unten.png);
                }
                
#psycho     {
                position:relative; 
                width:714px;
                top:0px;
                left:40px;  
                background-image:url(http://selmiak.bplaced.net/crazy/fraktal.gif);
                }
                
#groundin   { 
                width : 714px;
                height: 11px;
                float:center; 
                top:0px; 
                left:0px; 
                background-image:url(http://selmiak.bplaced.net/crazy/innenrahmenunten.png);
                }
                
#crock      {
                float:center; 
                }

#platz     { 
                position:relative; 
                top:0px;
                left:0px;  
                width:600px;
                height:250px;
                text-align:left;
                }

#kasten     { 
                position:relative; 
                top:0px;
                left:3px;  
                width:600px;
                font-family:verdana; 
                font-size:9px; 
                color:#fff;
                text-align:left;
                }

#boxtop     { 
                position:relative; 
                top:0px;
                left:0px;  
                width:700px;
                height:118px;
                font-family:verdana; 
                font-size:9px; 
                color:#fff;
                text-align:justify;
                background-image:url(http://selmiak.bplaced.net/crazy/boxtop.png);
                }

#boxmid     { 
                position:relative; 
                top:0px;
                left:0px;  
                width:700px;
                font-family:verdana; 
                font-size:9px; 
                color:#fff;
                text-align:justify;
                background-image:url(http://selmiak.bplaced.net/crazy/boxmid.png);
                }

#boxbot     { 
                position:relative; 
                top:0px;
                left:0px;  
                width:700px;
                height:97px;
                font-family:verdana; 
                font-size:9px; 
                color:#fff;
                text-align:justify;
                background-image:url(http://selmiak.bplaced.net/crazy/boxbot.png);
                }

#boxover    { 
                position:relative; 
                top:43px;
                left:0px;  
                width:700px;
                height:40px;
                background-image:url(http://selmiak.bplaced.net/crazy/boxover.png);
                }
                
#navi       { 
                position:relative; 
                top:200px;
                left:33px;  
                font-family:verdana; 
                font-size:9px; 
                color:#fff;
                text-align:left;
                }

#textolomat { 
                position:relative; 
                top:0px;
                left:67px;
                width:560px;  
                font-family:verdana; 
                font-size:14px; 
                color:#fff;
                text-align:justify;
                }

#flagge     { 
                position:relative; 
                top:285px;
                left:163px;  
                font-family:verdana; 
                font-size:9px; 
                color:#fff;
                text-align:left;
                }



#elefant    {
                width:279px;
                height:305px;
                margin:auto;
                top:80px;
                position:relative; 
                background-image:url(http://selmiak.bplaced.net/crazy/elefant.png);
                }
                
#eletext    {
                position:relative; 
                top:185px; 
                left:126px;
                font-size:11px; 
                color:#fff;
                text-align:left;
                }
                
.head          { 
                padding-left:10px;
                font-family:verdana; 
                font-size:18px; 
                color:#fff;
                text-align:left;
                }                